Bug 104354 - [UPDATE]: editors/xxe: Make port fetchable
Summary: [UPDATE]: editors/xxe: Make port fetchable
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bill Fenner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-12 16:50 UTC by Frank J. Laszlo
Modified: 2006-12-04 02:37 UTC (History)
1 user (show)

See Also:


Attachments
xxe-3.5.0.diff.gz.uu (24.12 KB, text/plain)
2006-10-12 16:50 UTC, Frank J. Laszlo
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Frank J. Laszlo 2006-10-12 16:50:14 UTC
	This patch will update editors/xxe to the latest stable version. The old distfile is no longer fetchable. The
	patch is uuencoded and gzip'd to keep it small. I have CC'd the maintainer on this PR.
Comment 1 Edwin Groothuis freebsd_committer 2006-10-12 17:25:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->fenner

Over to maintainer
Comment 2 dfilter service freebsd_committer 2006-10-14 17:41:16 UTC
fenner      2006-10-14 16:41:10 UTC

  FreeBSD ports repository

  Modified files:
    editors/xxe          Makefile distinfo pkg-plist 
  Added files:
    editors/xxe          Makefile.inc 
  Log:
  Make fetchable by upgrading to 3.5.0
  Move the xxe version into Makefile.inc so that other ports
   can find it
  Create the plist with find -s so that *next* time there
   might not be so much churn.
  
  PR:             ports/104354
  Submitted by:   Frank J. Laszlo <laszlof@vonostingroup.com>
  Approved by:    portmgr (marcus)
  
  Revision  Changes      Path
  1.8       +5 -7        ports/editors/xxe/Makefile
  1.1       +2 -0        ports/editors/xxe/Makefile.inc (new)
  1.4       +3 -3        ports/editors/xxe/distinfo
  1.4       +1683 -2591  ports/editors/xxe/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Bill Fenner freebsd_committer 2006-12-04 02:36:57 UTC
State Changed
From-To: open->closed

[modified version] committed, thanks!